package com.cloudcross.ssp.back.model;

/**
 * 用户分组表。
 * <p/>
 * 与rv_accounts表内容相关。
 *  
 * @author qaohao
 */
public final class UserGroup {
	private Long id;
	private String userGroup;
	private String userGroupType;
	private String status;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getUserGroup() {
		return userGroup;
	}
	public void setUserGroup(String userGroup) {
		this.userGroup = userGroup;
	}
	public String getUserGroupType() {
		return userGroupType;
	}
	public void setUserGroupType(String userGroupType) {
		this.userGroupType = userGroupType;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	@Override
	public String toString() {
		return "UserGroup [id=" + id + ", userGroup=" + userGroup
				+ ", userGroupType=" + userGroupType + ", status=" + status
				+ "]";
	}
}
